.content{position:relative;z-index:100;margin:0 auto;margin-top:20px;height: auto;width: 1200px;background: url(gsmh_whit3.png) repeat;left:0;top:0;}
.content .nav{width:auto;margin:0 20px;height: 46px;line-height:46px;border-bottom:1px solid #bfbfbf;}
.content .nav img{float:left;margin-top: 11px;padding:0 10px;}
.content .title{width:1160px;min-height:56px;line-height:56px;font-size:20px;font-weight:bold;text-align:center;margin:0 20px;}
.content .ytitle{width:1160px;line-height:36px;font-size:16px;font-weight:bold;text-align:center;margin:0 20px;}
.content .ftitle{width:1160px;line-height:36px;font-size:16px;font-weight:bold;text-align:center;margin:0 20px;}
.content .published{width: auto;min-height:25px;font-size:0;line-height: 25px;text-align: center;margin: auto;margin-bottom: 20px;}
.content .published span{font-size: 12px;}
.content .ct{width:1160px;height: auto;margin:0 20px;line-height: 32px;font-size: 14px;padding-bottom:20px;border-bottom: 1px dashed #959595;min-height: 450px;}
.content .QRcode{width: 380px;height: 200px;margin:0 auto;clear: both;text-align: center;display: table;}
.content .QRcode .list{width: 120px;height: 120px;margin: 30px 30px 0 30px;float: left; background: #FFFFFF;display: table-cell;}
.content .QRcode .list img{width: 105px;height: 105px;margin: 7px;}
.content .QRcode .listT{width: 120px;height: 40px;line-height:40px;text-align:center;float: left;display: table-cell;}
.content .others{width: auto;height:45px;line-height:45px;margin: auto;text-align: center;font-size: 14px;}
.content .nextArticle{height:45px;line-height:45px;padding-bottom: 20px;margin-top: -35px;font-size: 14px;}
.content .nextArticle a{clear:both;color: #3064BB;float: right;padding-right: 10px;text-decoration: underline;}